Bug 1412284 - VM console button superfluously warns it may fail [NEEDINFO]
Summary: VM console button superfluously warns it may fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Martin Povolny
QA Contact: Ramesh A
URL:
Whiteboard: html5
Depends On: 1348721
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 16:52 UTC by Satoe Imaishi
Modified: 2017-02-27 19:21 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1348721
Environment:
Last Closed: 2017-02-27 19:21:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
simaishi: needinfo? (mpovolny)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Martin Povolny 2017-01-12 08:19:13 UTC
1/2 of this was done by Brian as part of 9b38984d for euwe

doing the 2nd part in https://github.com/ManageIQ/manageiq/pull/13465

Comment 5 Ramesh A 2017-02-20 15:17:09 UTC
verified and working fine in 5.7.1.2.20170214162958_ebaba61

Comment 7 errata-xmlrpc 2017-02-27 19:21:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.